Subject: Mr. G.H. Thomas

From: Ulf Bengtsson <[email-masked]>
Date: Sun, 21 Jul 1996 16:32:26 +0000

On June 26 I asked for information about Mr G.H. Thomas. I have been on holiday for a 
few weeks and would like to thank all for the information given.

I have also spoken to Mr. Niel Hemingway ( http://www.fotec.co.uk/mehs/hemingway/ ) 
who was a personal friend of mr. Thomas. He added to the information that Mr. Thomas 
worked with automatic gearboxes somewhere in the United States  between the 
worldwars. We both agreed that his designs are in a class of its own.

Thanks for your efforts
Ulf B